
Processing Tool - Bug #517

Als Tool: The initial state 'start' button and 'exit' button have different colors

07/05/2022 05:12 PM - zhouxuan

Status: Validated Start date: 07/05/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Yuanggunagcai_20220712_validate_ok_

1.2.6.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

The initial state 'start' button and 'exit' button have different colors

1.Run the '报警规程处理系统'

2.initial state '开始' button and '退出' button have different colors. see 1.png

Yuanggunagcai_20220712_validate_ok_1.2.6.7

History

#1 - 07/07/2022 05:31 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#2 - 07/12/2022 10:21 AM - gcyang

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Yuanggunagcai_20220712_validate_ok_1.2.6.7

Files

1.png 28.7 KB 07/05/2022 zhouxuan
